@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/

@import url('//fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800|Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 나눔고딕,본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Nanum Gothic','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

@media screen and (max-width: 39.9375em) {
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6,#user-container {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}
} 

/* 리스트이미지 */
.article-list .article-list-content .list-image {background:none !important;width:150px;height:150px;}
.article-list .article-list-content .list-image::before {z-index:2}
.article-list .article-list-content .list-image img {display:block;position:absolute;z-index:1;left:50%;top:50%;width:100%;max-height:100%;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}
/**************************************************
note : 메뉴
**************************************************/
.site-aside {float:left;width:140px}
.site-container {float:right;width:calc(100% - 170px)}

/* 업데이트 */
.site-aside .user-intro {float:right;margin-bottom:1.25rem;font-size:.9rem;text-align:right;letter-spacing:-0.06em;color:#555}

/* 섹션 */
.site-aside .mega-menu {float:left;position:relative;z-index:2}
.site-aside .mega-menu {margin:0;list-style:none;} 
.site-aside .mega-menu li.megaline {float:right;line-height:1;}
.site-aside .mega-menu li.megaline > a {text-align:right;display:inline-block;position:relative;width:140px;height:45px;padding:.7rem 0;font-size:1rem;font-weight:600;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
.site-aside .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1;border-top:3px solid transparent;left:0;right:0;bottom:0;-moz-transition:all .15s;transition:all .15s}
.site-aside .mega-menu li.megaline > a.a-hover {color:#0058a2}
.site-aside .mega-menu li.megaline > a.a-hover::before {border-top-color:#0058a2}
.site-aside .mega-menu li.megaline ul {display:none;position:absolute;width:150px;z-index:998;left:150px;top:0;list-style:none;}
.site-aside .mega-menu li.megaline ul li.sub {float:left;width:100%;padding:0 1.2rem;font-size:.9rem;line-height:1;letter-spacing:-0.05em;background:#fff;}
.site-aside .mega-menu li.megaline ul li.sub a {display:inline-block;position:relative;padding-top:1.2rem;padding-bottom:1.2rem;font-weight:400;color:rgba(0,0,0,.7);text-decoration:none;}
.site-aside .mega-menu li.megaline ul li.sub a::after {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;top:100%;visibility:hidden;-moz-transition:all .25s;transition:all .25s}
.site-aside .mega-menu li.megaline ul li.sub a:hover {color:#0058a2}
.site-aside .mega-menu li.megaline ul li.sub a:hover::after {border-bottom-color:#0058a2;visibility:visible}


/**************************************************
note : 하단스타일
**************************************************/
/* menu */
#user-footer {padding:0}
#user-footer .user-bg {padding:1.2rem 1.5rem}
#user-footer .footer-menu {display:table;width:100%;margin-bottom:0 !important;table-layout:fixed}

#user-footer .footer-menu .dis-table-cell {vertical-align:top}
#user-footer .footer-menu .dis-table-cell.user-logo {width:160px}
#user-footer .footer-menu .dis-table-cell.user-add {width:650px}
#user-footer .footer-menu .dis-table-cell.user-navi {position:relative;width:220px}

#user-footer .footer-menu .footer-columns.user-logo {float:none;width:150px;}
#user-footer .footer-menu .footer-columns.user-logo img {max-height:100px}
#user-footer .footer-menu .user-nav::after {content:'';display:table;clear:both}
#user-footer .footer-menu .user-nav {float:right;width:190px;}
#user-footer .footer-menu .user-nav .user-nav-col {width:110px}
#user-footer .footer-menu .user-nav .user-nav-col:nth-child(1) {width:60px}
#user-footer .footer-menu .user-nav a {display:inline-block;padding:0;font-size:.8rem;letter-spacing:-0.05em;}
#user-footer .footer-menu .user-nav a:hover {text-decoration:underline}


#user-footer .user-logo {    margin-top: .6rem;}
#user-footer .user-address > ul {margin-bottom:5px !important;}

#user-footer.user-style-black {background-color:transparent}

/**********************************************
note : dnbanner  롤링배너
**********************************************/
/* 칼럼니스트 */
.box-skin.about-dnbanner-wrap .dnbanner .dn-box {margin:0;padding-top:.5rem;}
.box-skin.about-dnbanner-wrap .dnbanner .dn-box .auto-colunms {float:left;list-style:none;padding:0;position:relative;}
.box-skin.about-dnbanner-wrap .dnbanner .dn-box .auto-colunms a {position:absolute;left:0;bottom:0;width:100%;height:100%;padding:6rem .625rem .625rem 1rem;font-size:1rem;font-weight:600;color:#fff}
.box-skin.about-dnbanner-wrap .dnbanner .dn-box .auto-colunms a span {font-size:.7rem;color:#f1f1f1;letter-spacing:-0.04rem;}
.box-skin.about-dnbanner-wrap .dnbanner .dn-box .auto-colunms img::before {content:'';position:absolute;top:0;left:0;width:180px;height:100%;}
 
 
 /*
.box-skin.about-dnbanner-wrap .dnbanner .dn-box .auto-colunms img::before {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.73) 99%, rgba(0,0,0,0.74) 100%); FF3.6-15
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.73) 99%,rgba(0,0,0,0.74) 100%); Chrome10-25,Safari5.1-6
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.73) 99%,rgba(0,0,0,0.74) 100%); W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bd000000',GradientType=0 ); IE6-9 
} */

.box-skin.about-dnbanner-wrap .dnbanner .photo-btn {top:0;bottom:0}
.box-skin.about-dnbanner-wrap .dnbanner .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.box-skin.about-dnbanner-wrap .dnbanner:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.box-skin.about-dnbanner-wrap .dnbanner .photo-btn.auto-prev {left:-32px}
.box-skin.about-dnbanner-wrap .dnbanner .photo-btn.auto-next {right:-32px}


/**********************************************
note : 기사박스수정
**********************************************/
.box-skin.line.fixed-box {height:215px;}
.box-skin.line.fixed-box .dis-table-cell {height:175px;vertical-align:middle;}

/**********************************************
note : 기사페이지 기자프로필 박스
**********************************************/
.info-option-profile {position:relative}
.info-option-profile .info-option-profile-view {display:none}
li.info-option-profile:hover .info-option-profile-view {display:block;position:absolute;width:400px;left:0;top:30px;padding:10px;background-color:#f8f8f8;z-index:999}
li.info-option-profile .info-option-profile-view::after {content:'';position:absolute;left:30px;top:-19px;border-left:10px solid transparent;border-right: 10px solid transparent;border-top:10px solid transparent;border-bottom:10px solid #f8f8f8}

.info-option-profile-view .pro-box img {float:left;border-radius:40px}
.info-option-profile-view .pro-box .profile-box {float:right;width:calc( 100% - 90px )}
.info-option-profile-view .pro-box .profile-box p {margin-bottom:4px}
.info-option-profile-view .pro-box .profile-box p.about-news {width:150px;padding:1px 6px;border:1px solid #dfdfdf;background:#fff}
.info-option-profile-view .pro-box .profile-box p.about-news i {color:#777}

.info-option-profile-view .pro-comment {margin-top:10px}


/**********************************************
note : 자동박스
**********************************************/
/* vl02 */
.auto-vl02 .auto-columns {width:100%;min-height:1px;}
.auto-vl02 .auto-columns .auto-icons {position:absolute;z-index:2;padding:.125rem .4rem;border:1px solid #dfdfdf;background:#fff;font-size:.7rem;color:#000;left:0;bottom:0;text-shadow:2px 2px 2px rgba(0,0,0,.15)}
.auto-vl02 .auto-columns .auto-icons .icon-play {font-size:.5rem;}
.auto-vl02 .auto-columns [class *= "size-"] {font-weight:500}

/* va06 */
.auto-va06 .auto-columns .auto-icons {position:absolute;z-index:2;padding:.125rem .4rem;border:1px solid #dfdfdf;background:#fff;font-size:.7rem;color:#000;left:0;bottom:0;text-shadow:2px 2px 2px rgba(0,0,0,.15)}
.auto-va06 .auto-columns .auto-icons .icon-play {font-size:.5rem;}

/* vl03 */
/* .auto-article.tiles.auto-vl03 .auto-columns {min-height:1px;margin-top:1.063rem} */


/**********************************************
note : dnbanner  롤링배너
**********************************************/
/* 칼럼니스트 */
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box {margin:0;padding-top:.5rem;}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .auto-colunms {position:relative;float:left;width:180px;height:160px;list-style:none;padding:0;}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .auto-colunms a {position:absolute;left:0;bottom:0;width:100%;height:100%;padding:6rem .625rem .625rem 1rem;font-size:1rem;font-weight:600;color:#fff}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .auto-colunms a span {font-size:.7rem;color:#f1f1f1;letter-spacing:-0.04rem;}
 
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-1 {background:url('/image/banner/dnbanner_30.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-2 {background:url('/image/banner/dnbanner_2.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-3 {background:url('/image/banner/dnbanner_22.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-4 {background:url('/image/banner/dnbanner_1.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-5 {background:url('/image/banner/dnbanner_3.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-6 {background:url('/image/banner/dnbanner_4.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-7 {background:url('/image/banner/dnbanner_5.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-8 {background:url('/image/banner/dnbanner_6.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-9 {background:url('/image/banner/dnbanner_7.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-10 {background:url('/image/banner/dnbanner_8.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-11 {background:url('/image/banner/dnbanner_9.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-12 {background:url('/image/banner/dnbanner_27.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-13 {background:url('/image/banner/dnbanner_10.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-14 {background:url('/image/banner/dnbanner_11.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-15 {background:url('/image/banner/dnbanner_12.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-16 {background:url('/image/banner/dnbanner_13.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-17 {background:url('/image/banner/dnbanner_14.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-18 {background:url('/image/banner/dnbanner_15.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-19 {background:url('/image/banner/dnbanner_17.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-20 {background:url('/image/banner/dnbanner_19.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-21 {background:url('/image/banner/dnbanner_20.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-22 {background:url('/image/banner/dnbanner_21.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-23 {background:url('/image/banner/dnbanner_23.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-24 {background:url('/image/banner/dnbanner_24.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-25 {background:url('/image/banner/dnbanner_25.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-26 {background:url('/image/banner/dnbanner_26.gif') no-repeat}

.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-27 {background:url('/image/banner/dnbanner_31.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-28 {background:url('/image/banner/dnbanner_32.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-29 {background:url('/image/banner/dnbanner_33.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-30 {background:url('/image/banner/dnbanner_34.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-31 {background:url('/image/banner/dnbanner_35.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-32 {background:url('/image/banner/dnbanner_36.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-33 {background:url('/image/banner/dnbanner_37.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-34 {background:url('/image/banner/dnbanner_38.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-35 {background:url('/image/banner/dnbanner_39.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-36 {background:url('/image/banner/dnbanner_40.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-37 {background:url('/image/banner/dnbanner_41.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-38 {background:url('/image/banner/dnbanner_42.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-39 {background:url('/image/banner/dnbanner_43.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-40 {background:url('/image/banner/dnbanner_44.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-41 {background:url('/image/banner/dnbanner_45.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-42 {background:url('/image/banner/dnbanner_46.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-43 {background:url('/image/banner/dnbanner_47.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-44 {background:url('/image/banner/dnbanner_48.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-45 {background:url('/image/banner/dnbanner_49.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-50 {background:url('/image/banner/dnbanner_50.gif') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-51 {background:url('/image/banner/dnbanner_51.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-52{background:url('/image/banner/dnbanner_52.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-53{background:url('/image/banner/dnbanner_53.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-54{background:url('/image/banner/dnbanner_54.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-55{background:url('/image/banner/dnbanner_55.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-60{background:url('/image/banner/dnbanner_60.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-61{background:url('/image/banner/dnbanner_61.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-62{background:url('/image/banner/dnbanner_62.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-63{background:url('/image/banner/dnbanner_63.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-64{background:url('/image/banner/dnbanner_64.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-65{background:url('/image/banner/dnbanner_65.jpg') no-repeat}
.box-skin.about-dnbanner-wrap1 .dnbanner .photo-btn {top:0;bottom:0}
.box-skin.about-dnbanner-wrap1 .dnbanner .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.box-skin.about-dnbanner-wrap1 .dnbanner:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.box-skin.about-dnbanner-wrap1 .dnbanner .photo-btn.auto-prev {left:-32px}
.box-skin.about-dnbanner-wrap1 .dnbanner .photo-btn.auto-next {right:-32px}


/**********************************************
note : 회사소개
**********************************************/
/* 공통스타일 */
.com-def {overflow:hidden;width:95%;margin:1.250rem auto;font-size:1rem;letter-spacing: -0.08em;line-height:inherit;text-align: left;color:#666666}
.com-def a:hover {text-decoration:none}
.com-def .com-1-tit {position:relative;font-size:1.5rem;padding-bottom:1rem;margin-bottom:.5rem;font-weight:300;line-height:1.875rem;color:rgba(14,151,17,.7)}
.com-def .com-1-tit::after {content:'';position:absolute;bottom:0;left:0;width:30px;height:1px;background-color:rgba(14,151,17,.7)}

/* 신문사소개 */
.com-1 .com-1-num {display:block;width:25px;height:25px;margin-bottom:.313rem;padding-left:.500rem;font-size:16px;font-weight:300;line-height:1.563rem;color:#ffffff;background-color:rgba(14,151,17,.7);border-radius:50%}
.com-1 .p-size {margin-top:2.813rem;}
.com-1 .p-size:nth-child(even) {font-size:.875rem}
@media(max-width:23.750rem) {
	.com-1 .com-1-num {margin-top:5px !important}
}
.com-1 .tiny.label {font-size:.938rem !important}
.tabs-wrap .tabs-panel {padding:1.25rem 0 0 0 !important;}


/* 후원문의 내용 */
.com-spon .spon-button-group {position:relative;width:100%;height:60px;margin-bottom:20px;margin-top:0;}
.com-spon .spon-button-group .spon-site {position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:703px;height:auto; }
.com-spon .spon-site a {float: left;display:block;width:160px;height:50px;padding:.688rem 0;background:rgb(0, 88, 162);text-align:center;color:#fff}
.com-spon .spon-site a:nth-child(4) {background:#66cbf7;margin-bottom:0;}
.com-spon .spon-site a:nth-child(3) {background:#0397d8;margin-right:20px;margin-bottom:0;}
.com-spon .spon-site a:nth-child(2) {background:#808a9d;margin-right:20px;margin-bottom:0;}
.com-spon .spon-site a:nth-child(1) {margin-right:20px;margin-bottom:0;}



@media screen and (max-width: 39.9375em) {
.com-spon .spon-button-group {position:relative;width:100%;height:100px;margin-bottom:20px;margin-top:1.25rem;}
.com-spon .spon-button-group .spon-site {position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:220px;height:auto;}
.com-spon .spon-site a:nth-child(1) {margin-right:20px;margin-bottom:10px;}

}

.com-spon .about-site {display:block;width:220px;height:50px;margin: 0 auto;padding:.688rem 0;background:#0098d9 !important;text-align:center;color:#fff;}

.com-spon .spon-group table tbody td > a {font-size:1rem;letter-spacing: -0.04em;line-height: 1.563rem;text-align: left;}

.com-spon .spon-group::after {content:'';display:table;clear:both}
.com-spon .spon-group .spon-group-title {margin-bottom:1rem;font-size:1.125rem;font-weight:700;line-height:1em}
.com-spon .spon-group .spon-group-list {margin-bottom:0}
.com-spon .spon-group .spon-group-list li {margin-bottom:1rem;font-size:.8rem;line-height:1.65em;color:rgba(0,0,0,.7)}
.com-spon .spon-group .spon-group-list li:last-child {margin-bottom:0}
.com-spon .spon-group .spon-group-summary {font-size:.9rem;line-height:1.65em;color:rgba(0,0,0,.5)}
.com-spon .spon-group table {width:100%;margin-bottom:1.5rem;border-collapse:collapse;table-layout:fixed}
.com-spon .spon-group table thead th,.com-spon .spon-group table thead td {border-right:1px solid rgba(0,0,0,.03);text-align:center}
.com-spon .spon-group table thead th:last-child,.com-spon .spon-group table thead td:last-child {border-right:none}
.com-spon .spon-group table tbody th,.com-spon .spon-group table tbody td {width:100%;padding:.9375rem;font-size:.9rem;line-height:1.25em;border-right:1px solid rgba(0,0,0,.05);text-align:center}
.com-spon .spon-group table tbody th:last-child,.com-spon .spon-group table tbody td:last-child {border-right:none}
.com-spon .spon-group table tbody td {font-weight:400;color:rgba(0,0,0,.8)}
.com-spon .spon-group table td a {color:rgba(0,0,0,.8)}

.com-spon .spon-group .spon-row {margin-bottom:1.55rem}
.com-spon .spon-group .spon-row::after {content:'';display:table;clear:both}
.com-spon .spon-group .spon-row .titles {margin-bottom:.5rem;font-weight:700;line-height:1em}
.com-spon .spon-group .spon-row .summarys {margin:0;padding:0;font-size:.9rem;letter-spacing:0}


/*
.com-spon .spon-group table th,.com-spon .spon-group table td {font-family:-apple-system,BlinkMacSystemFont,"돋움",Dotum,Arial, sans-serif;font-weight:700;letter-spacing:-.04rem;}
.com-spon .spon-group table th.spon-num {width:236px}
@media screen and (max-width: 39.9375em) {
	.com-spon .spon-group table tbody th,.com-spon .spon-group table tbody td {padding:.625rem}
	.com-spon .spon-group table th.spon-num {width:33.3%}
}*/




/**********************************************
note : 기사
**********************************************/
/* 기사본문 내용 */
.about-print-view .article-veiw-body {text-align:left}
.about-print-view .article-veiw-body.view-page {font-size:.98rem}

.about-print-view .article-veiw-body.view-page span {font-size:16px !important}


.about-print-view .article-veiw-body.view-page.font-size15 {font-size:.9rem}
.about-print-view .article-veiw-body.view-page.font-size16 {font-size:1rem}
.about-print-view .article-veiw-body.view-page.font-size17 {font-size:.1.063rem}
.about-print-view .article-veiw-body.view-page.font-size18 {font-size:1.125rem}
.about-print-view .article-veiw-body.view-page.font-size19 {font-size:1.188rem}
.about-print-view .article-veiw-body.view-page.font-size20 {font-size:1.250rem}
.about-print-view .article-veiw-body.view-page p {margin:0 0 1em 0;font-weight:400;line-height:1.625em;letter-spacing:-0.05em;color:#333;text-align:justify;word-break:normal;word-wrap:break-word}
.about-print-view .article-veiw-body.view-page div[style] + p,.article-veiw-body.view-page div[style] + div[style],.article-veiw-body.view-page figure + div[style],.article-veiw-body.view-page figure + p,.article-veiw-body.view-page figure + figure {margin-top:1.25em}
@media screen and (max-width: 63.9375em) {
	.about-print-view .row .article-veiw-body.view-page p {text-align:left}
}
@media screen and (max-width: 39.9375em) {
	.about-print-view .row .article-veiw-body.view-page {font-size:.688rem}
	.about-print-view .row .article-veiw-body.view-page.font-size15 {font-size:1.063rem}
	.about-print-view .row .article-veiw-body.view-page.font-size16 {font-size:1.125rem}
	.about-print-view .row .article-veiw-body.view-page.font-size17 {font-size:.1.188rem}
	.about-print-view .row .article-veiw-body.view-page.font-size18 {font-size:1.250rem}
	.about-print-view .row .article-veiw-body.view-page.font-size19 {font-size:1.313rem}
	.about-print-view .row .article-veiw-body.view-page.font-size20 {font-size:1.375rem}
}

/* titles */
.article-view-header.about-print-view .article-header-wrap .article-head-title {margin-bottom:.5rem;font-size:1.063rem;line-height:1.25em;letter-spacing:-0.1em}
.about-print-view .article-head-sub {position:relative;margin-bottom:2rem;padding-left:1rem;font-size:.875rem;line-height:1.45em;color:#333;letter-spacing:-0.065em}
.about-print-view .article-head-sub::before {content:'';position:absolute;z-index:1;border-left:3px solid #333;left:0;top:0;bottom:0}
.about-print-view .article-head-sub::after {content:'';display:table;clear:both}
@media screen and (max-width: 63.9375em) {
	.row .article-view-header .article-header-wrap .article-head-title {letter-spacing:-0.08em}
}



/**********************************************
note : 기사 사진 공백
**********************************************/
.article-veiw-body.view-page .photo-layout {margin-bottom:0 !important}
.article-veiw-body.view-page .photo-layout figcaption {padding:.7rem 0 0 0 !important}

.article-head-sub {position:relative;margin-bottom:2rem;padding-left:1rem;font-size:1.103rem;line-height:1.45em;color:#333;letter-spacing:-0.065em;font-weight:bold;}
.article-head-sub::before {content:'';position:absolute;z-index:1;border-left:3px solid #333;left:0;top:0;bottom:0}
.article-head-sub::after {content:'';display:table;clear:both}


/**********************************************
note : 후원영상안내 레이어팝업
**********************************************/
.popup { position: relative; display: inline-block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.popup .popupwin { visibility: hidden; position: absolute; z-index: 1; top:-100%; left: 150%; margin-left: -55px;}
.popup .show { visibility: visible; -webkit-animation: fadeIn 1s; animation: fadeIn 1s;}

.popup_sub { position: absolute; top:-15px; left:11px; width:220px; height:30px; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.popup_sub .popupwin { visibility: hidden; position: absolute; z-index: 1; top:-130%; left: 130%;}
.popup_sub .show { visibility: visible; -webkit-animation: fadeIn 1s; animation: fadeIn 1s;}


/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
    from {opacity: 0;} 
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}

/**********************************************
note : 기사 댓글 리스트
**********************************************/
/* list */
.admin-reply-list .admin-reply-search .search-field {max-width:245px}
.admin-reply-list .admin-reply-search .date-search-field {max-width:465px}
@media screen and (max-width: 39.9375em) {
	.admin-reply-list .admin-reply-search .search-field {max-width:100%}

.admin-reply-list .admin-reply-search .select-viewer {margin-right:1px}
.admin-reply-list .admin-reply-search .select-viewer select {min-height:40px;font-size:.75rem;color:#727d92;letter-spacing:-0.05em}
.admin-reply-list .admin-reply-search .admin-reply-search-plus {position:relative;min-height:40px;padding:0 10px;margin-left:1px;font-size:.75rem;color:#32323a;letter-spacing:-0.05em;cursor:pointer}
.admin-reply-list .admin-reply-search .admin-reply-search-plus::after {content:'';float:right;position:absolute;margin-top:-3px;border-width:3px;border-style:solid;border-color:transparent transparent #32323a transparent;right:0px;top:50%}
.admin-reply-list .admin-reply-search .admin-reply-search-plus:hover {color:#e32f66}
.admin-reply-list .admin-reply-search .admin-reply-search-plus:hover::after {border-bottom-color:#e32f66}
.admin-reply-list .admin-reply-search .select-mode select {margin-bottom:1px;font-size:.75rem;color:#727d92;letter-spacing:-0.05em}
.admin-reply-list .admin-reply-search .dropdown-pane {border-radius:.2rem}
.admin-reply-list .admin-reply-search .dropdown-pane::before,
.admin-reply-list .admin-reply-search .dropdown-pane::after {content:'';position:absolute;border-style:solid;border-color:transparent;top:100%}
.admin-reply-list .admin-reply-search .dropdown-pane::before {z-index:1;border-width:5px;border-top-color:#cacaca;left:35px}
.date-search-btn {padding: 0 1rem;border: 1px solid #cacaca;background: #e6e6e6;color: #0a0a0a;text-align: center;white-space: nowrap;width: 1%;height: 100%;margin: 0;white-space: nowrap;display: table-cell;vertical-align: middle;}
}


/* back to the top */
.back-to-top.for-mobile {bottom:3.5rem}

/* 모바일 리모트 */
.remote-div-parent{display:block; width:100%; position:fixed; left:0; bottom:0; z-index:9999; -webkit-transform: translateZ(0); -webkit-backface-visibility: hidden;}
.remote-div-child{background:#282E3C; color:#fff}
.idx-arrow.idx-left button, .idx-arrow.idx-right button{color:#fff}
.idx-arrow{position:absolute; top:50%; transform:translateY(-50%)}
.idx-arrow.idx-left{left:15px}
.idx-arrow.idx-right{right:15px}
.idx-link{padding:0 60px 0 80px}
.idx-link a{width:45%; display:inline-block; padding:13px 0; font-size:.9rem; color:#fff; font-weight:600; text-align:center}
.idx-link a img{display:inline-block; width:10%}
.idx-link a:hover{text-decoration:none}

/*관련기사*/
.article-relation.user-view {padding: 1rem; margin-bottom: 2rem; border: 2px solid #0098d9;}


/* p02-1 */
.m-auto-p02-1 {position:relative}
.m-auto-p02-1 .photo-titbg {padding-bottom:.5rem .625rem}
.m-auto-p02-1 .auto-pager {position:absolute;z-index:12;left:0;right:0;bottom:.25rem}


#user-wrap.mobile .user-logo img {    max-height: 38px !important;}


.ins { position: absolute;z-index: 1002;  right: 80px; bottom: -10px;}


/* 내용 */
.com-2 .privacy-group::after {content:'';display:table;clear:both}
.com-2 .privacy-group .privacy-group-title {margin-bottom:1rem;font-size:1.125rem;font-weight:700;line-height:1em}
.com-2 .privacy-group .privacy-group-list {margin-bottom:0}
.com-2 .privacy-group .privacy-group-list li {margin-bottom:1rem;font-size:.8rem;line-height:1.65em;color:rgba(0,0,0,.7)}
.com-2 .privacy-group .privacy-group-list li:last-child {margin-bottom:0}
.com-2 .privacy-group .privacy-group-summary {font-size:.9rem;line-height:1.65em;color:rgba(0,0,0,.5)}
.com-2 .privacy-group table {border-collapse:collapse}
.com-2 .privacy-group table tbody th,.com-2 .privacy-group table tbody td {padding:.9375rem;font-size:.8rem}
.com-2 .privacy-group table tbody th {width:70%;border-right:1px solid rgba(0,0,0,.05);}
.com-2 .privacy-group table tbody td {color:rgba(0,0,0,.5);border-right: 1px solid rgba(0,0,0,.05);}
.com-2 .privacy-group table ul,.com-2 .privacy-group table ol {margin-bottom:0}
.com-2 .privacy-group table li {margin-bottom:.7rem;line-height:1.25em;color:rgba(0,0,0,.5)}
.com-2 .privacy-group table li:last-child {margin-bottom:0}

@media screen and (max-width: 39.9375em) {
	.com-2 .privacy-group table tbody th,.com-2 .privacy-group table tbody td {padding:.625rem}
}



#article-header-title {display:none !important;}

/* 최은비 / 907724 / 20200106 */
#popup_248 {left:-355px !important;}

#admin-wrap .edit-level1 {min-height:10px}



/* 윤미정 / 956588 / 20200609 */
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-56 {background: url('/image/banner/dnbanner_56.jpg') no-repeat;}


/* 임희은 / 983894 / 20200908 */
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-57 {background: url('/image/banner/dnbanner_57.jpg') no-repeat;}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-58 {background: url('/image/banner/dnbanner_58.jpg') no-repeat;}
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-59 {background: url('/image/banner/dnbanner_59.jpg') no-repeat;}


/* 임희은 / 1029789 / 20210215 */
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-66 {background: url('/image/banner/dnbanner_66.png') no-repeat;}

/* 신경훈 / 1034588 / 20210303 */
.pdf-wrap.type-list .pdf-list .pdf-group .pdf-summary{font-weight:600; font-size:1rem; color:#000}

/* 강수현 / 1123940 / 20220103 */
.box-skin.about-dnbanner-wrap1 .dnbanner .dn-box .col-67 {background:url('/image/banner/dnbanner_67.jpg') no-repeat}